recovery:
  state:
    round: 928
    hash: "297d6a878afda1fe255ea5d7c36b9369b847e40a6453fd5c6300ee6747fb9bf545702157bc352fbc9f8c80140da11e60"
    timestamp: "2025-10-04T05:51:00.071086Z"
  bootstrap: null
  package: null
  stream: null
